Activity log for bug #157861

Date Who What changed Old value New value Message
2007-10-27 19:30:43 Andrew Hunter bug added bug
2007-10-27 19:31:08 Andrew Hunter None: status New In Progress
2007-10-27 19:31:08 Andrew Hunter None: assignee rexbron
2007-11-23 07:34:26 Daniel Holbach None: status In Progress Triaged
2007-11-23 10:27:24 Andrew Hunter None: status Triaged In Progress
2007-11-29 16:11:57 Siegfried Gevatter None: importance Undecided Wishlist
2008-08-21 16:47:38 Brian Murray title [ITP] OpenLibraries [needs-packaging] OpenLibraries
2009-11-07 13:38:36 Eric Hedekar description This is a statement of an intent to package OpenLibraries for Ubuntu. It will start with the base packaging already done by the debian-multimedia. This is a statement of an intent to package OpenLibraries for Ubuntu. It will start with the base packaging already done by the debian-multimedia. Homepage: http://openlibraries.org/ License: GPL 2
2013-10-31 13:13:26 Jörg Frings-Fürst ubuntu: status In Progress Invalid